name = "Fence On Slab!"
filename = "fence_on_slab-fabric-1.20.1-1.0.0.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/H2ftVWLF/versions/gLtUsqcX/fence_on_slab-fabric-1.20.1-1.0.0.jar"
hash-format = "sha512"
hash = "f6414513a76e6a31d22bcd6608b74787c01b763ae3a8871c7465363115a1724fd7ca7f6627c21d0ad9f5e3e7d85a083428d4a0c0127e04c4249bfc71045913a4"

[update]
[update.modrinth]
mod-id = "H2ftVWLF"
version = "gLtUsqcX"
